
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
hr {
    width: 33%;
    margin: 2em auto 2em auto;
    clear: both
    }
.smcap {
    font-variant: small-caps
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.fnanchor {
    vertical-align: super;
    font-size: 9px;
    text-decoration: none;
    letter-spacing: 0
    }
.footnotes {
    border: solid #808080 1px;
    position: relative;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 6em
    }
.footnotes h3 {
    font-size: smaller;
    font-weight: normal;
    text-align: left;
    margin-top: 0.25em;
    margin-left: 0.25em
    }
.footnote p {
    text-indent: 0
    }
.footnote {
    font-size: 0.9em;
    margin-right: 1em;
    margin-left: 3.5em
    }
.footnote .label {
    position: absolute;
    left: 0;
    width: 2.75em;
    text-align: right
    }
.poem {
    text-align: left;
    line-height: 1.25em;
    margin-left: 10%;
    margin-right: 10%
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    padding-left: 3em;
    text-indent: -3em;
    margin: 0 auto 0 0
    }
.poem .i0 {
    margin-left: 0;
    padding-left: 3em
    }
.poem .i2 {
    margin-left: 1.5em;
    padding-left: 3em
    }
.poem .i4 {
    margin-left: 3em;
    padding-left: 3em
    }
.poem .i6 {
    margin-left: 4.5em;
    padding-left: 3em
    }
.poem .i8 {
    margin-left: 6em;
    padding-left: 3em
    }
.poem .i13 {
    margin-left: 10em;
    padding-left: 3em
    }
.poem .i15 {
    margin-left: 11.5em;
    padding-left: 3em
    }
.poem .i16 {
    margin-left: 12.5em;
    padding-left: 3em
    }
.poem .i18 {
    margin-left: 13em;
    padding-left: 3em
    }
p.attrib {
    line-height: 1em;
    margin-top: 0;
    text-align: right
    }
.pagenum {
    position: absolute;
    width: 2.25em;
    right: 0.5em;
    font-size: smaller;
    text-align: right
    }
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
@media screen {
    body {
        margin-left: 2em;
        margin-right: 3em
        }
    }
.pagedjs_page_content > div {
    margin-left: 2em;
    margin-right: 3em
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    text-indent: 1.75em
    }
h1 + p, h2 + p, h3 + p {
    text-indent: 0
    }
h1, h2, h3, h4 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    font-weight: normal
    }
h2 {
    letter-spacing: 2px;
    line-height: 2em
    }
h3 {
    margin-top: 1em;
    letter-spacing: 2px;
    font-size: smaller
    }
table.variant {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    border-spacing: 0
    }
.variant td {
    text-align: center;
    vertical-align: middle
    }
